
* {margin:0; padding:0;}

@font-face {
	font-family: 'Apple][Regular';
	src: url('wp-content/themes/oscilloscope/fonts/apple_-webfont.eot');
	src: local('☺'), url('wp-content/themes/oscilloscope/fonts/apple_-webfont.woff') format('woff'), url('wp-content/themes/oscilloscope/fonts/apple_-webfont.ttf') format('truetype'), url('wp-content/themes/oscilloscope/fonts/apple_-webfont.svg#webfontH4N0V7lJ') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LowGunScreenRegular';
	src: url('wp-content/themes/oscilloscope/fonts/lgs-webfont.eot');
	src: local('☺'), url('wp-content/themes/oscilloscope/fonts/lgs-webfont.woff') format('woff'), url('wp-content/themes/oscilloscope/fonts/lgs-webfont.ttf') format('truetype'), url('wp-content/themes/oscilloscope/fonts/lgs-webfont.svg#webfont70bJROUn') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background: #000 url('wp-content/themes/oscilloscope/images/bgr-pattern.jpg') center top repeat-y !important;
	}

	li.pagenav {
		list-style-type:none;
		}


	#wrap {
		width:880px;
		margin:auto;
		}
		
		h1 {
			width:880px;
			}
			h1 a {
				display:block;
				width:471px; height:173px;
				margin:auto;
				text-indent:-9999px;
				background:url(wp-content/themes/oscilloscope/images/logo.png) 0 0 no-repeat;
				outline:none;
				}
				
	
	
	
	
	#topRightLinks {
			position:relative; top:23px; right:31px; z-index:10;
			padding-left:952px;
			}
			a.circleOfTrust {
				display:block; float:right;
				width:101px; height:69px;
				text-indent:-9999px;
				background:url(wp-content/themes/oscilloscope/images/circle-img.png) 0 0 no-repeat;
				outline:none;
				}
				a.circleOfTrust:hover {
					background-position:0 -69px;
					}
			a.joinMailingList {
				display:block; float:right; clear:both;
				width:101px; height:25px;
				margin:5px 0 0 0;
				text-indent:-9999px;
				background:url(wp-content/themes/oscilloscope/images/join-button.png) 0 0 no-repeat;
				outline:none;
				}
				a.joinMailingList:hover {
					background-position:0 -25px;
					}
	
	

/* Header */

#header {
	height:264px;
	}

	#header .pagenav h2 {
		display:none;
		}
	#header .pagenav ul {
		text-align:center;
		}
		
		#header li.pagenav ul li{
			display:inline-block;
			line-height:46px;
			padding:0 36px 0 13px;
			background: url(wp-content/themes/oscilloscope/images/nav-separator.png) right center no-repeat;
			zoom: 1;
			*display: inline;
			}
			#header li.pagenav ul li a{
				font-family:'LowGunScreenRegular', Arial, Helvetica, sans-serif;font-size:46px;text-transform:uppercase;
				position:relative;
				text-decoration:none;
				z-index:1;
				color:#fff;
				}
				#header li.pagenav ul li:last-child {
					background:none;
					}
				
				#header li.pagenav ul li a:hover{color:#FFCC33;}
				
				#header li.pagenav ul li a span{
					position:absolute; top:0; left:0;
					width:100%; height:100%;
					background:url(http://www.oscilloscope.net/wp-content/themes/oscilloscope/images/nav-texture.png) center center no-repeat;
					}
				#header li.pagenav ul li a:hover, #header li.pagenav ul li.current_page_item a, #header li.pagenav ul li.current_page_ancestor a{ color:#FFCC33;}
				
				#header li.pagenav ul.subNav li a{
					font-size:35px;
					}		

		
		
	/* #header .pagenav ul {
		text-align:center;
		}
		#header .pagenav ul li {
			padding:0 36px 0 13px;
			display:inline-block; line-height:46px;
			list-style-type:none;
			background:url(wp-content/themes/oscilloscope/images/nav-separator.png) right center no-repeat;
			}
			#header .pagenav ul li a {
				position:relative; z-index:1;
				font-family:'LowGunScreenRegular', Arial, Helvetica, sans-serif;
				color:#fff; font-size:46px; text-transform:uppercase; text-decoration:none;
				}
				#header .pagenav ul li a span {
					position:absolute; left:0; top:0;
					width:100%; height:100%;
					background:url(wp-content/themes/oscilloscope/images/nav-texture.png) center center no-repeat;
					}
				#header .pagenav ul li a:hover, #header .pagenav ul li.current_page_item a, #header .pagenav ul li.current_page_ancestor a{color:#ffcc33;}
			
	#header .subnav ul{ background:url(wp-content/themes/oscilloscope/images/sub_separator.png) 77px center no-repeat}
	
	#header .subnav ul li{ background:url(wp-content/themes/oscilloscope/images/sub_separator.png) right center no-repeat}
	
	#header .subnav ul li a {font-size:35px;} */
	
	

#contentWrapper {
	width:880px;
	margin:auto;
	}


/* Footer */

#footer {
	padding:20px 0;
	}

	ul.socialMenu {
		text-align:center;
		overflow:hidden; clear:both;
		}
		ul.socialMenu li {
			display:inline-block;
			margin:0 35px;
			}
		ul.socialMenu li ul,
		ul.socialMenu li ul li {
			float:left;
			padding:0; margin:0;
			}
		ul.socialMenu li ul li {
			margin-left:5px;
			}
			ul.socialMenu li h5 {
				float:left;
				height:24px;
				font-family:Arial, Helvetica, sans-serif; color:#76787c; font-size:12px; line-height:24px; font-weight:normal; text-transform:uppercase;
				}


	#footer .pagenav h2 {
		display:none;
		}
		
		#footer .pagenav ul {
		margin:20px 0 5px 0;
		text-align:center;
		}
		#footer .pagenav ul li {
			display:inline-block;
			padding-right:8px; margin-right:5px;
			line-height:14px; font-size:12px;
			border-right:#76787c solid 1px;
			}
			#footer .pagenav ul li:last-child {
				padding:0; margin:0;
				border-right:0;
				}
			#footer .pagenav ul li a {
				font-family:Arial, Helvetica, sans-serif;
				color:#76787c; font-size:11px; text-transform:uppercase; text-decoration:none;
				}
				#footer .pagenav ul li a:hover, #footer .pagenav ul li.current_page_item a {
					color:#FFCC33;
					}
	#footer p {
		color:#76787c; font-size:11px; text-align:center;
		}
		
	/* #footer .pagenav ul {
		margin:20px 0 5px 0;
		text-align:center;
		}
		#footer .pagenav ul li {
			display:inline-block;
			padding-right:8px; margin-right:5px;
			line-height:14px; font-size:12px;
			border-right:#76787c solid 1px;
			}
			#footer .pagenav ul li:last-child {
				padding:0; margin:0;
				border-right:0;
				}
			#footer .pagenav ul li a {
				font-family:Arial, Helvetica, sans-serif;
				color:#76787c; font-size:11px; text-transform:uppercase; text-decoration:none;
				}
				#footer .pagenav ul li a:hover, #footer .pagenav ul li.current_page_item a {
					color:#FFCC33;
					}
	#footer p {
		color:#76787c; font-size:11px; text-align:center;
		} */



/* Imported from social media icons style in footer */

.size24 .digg{background: transparent url(wp-content/plugins/share-and-follow/default/24/digg.png) no-repeat}
.size24 .twitter{background: transparent url(wp-content/plugins/share-and-follow/default/24//twitter.png) no-repeat}
.size24 .reddit{background: transparent url(wp-content/plugins/share-and-follow/default/24/reddit.png) no-repeat}
.size24 .delicious{background: transparent url(wp-content/plugins/share-and-follow/default/24/delicious.png) no-repeat}
.size24 .facebook{background: transparent url(wp-content/plugins/share-and-follow/default/24/facebook.png) no-repeat}

share {margin:0 3px 3px 0;}
.phat span {display:inline;}
.size32 li.icon_text a {line-height:34px;padding-left:40px;}
.size16 li.icon_text a {padding-left:20px;line-height:20px;}
.size24 li.icon_text a {line-height:30px;padding-left:30px;}
.size48 li.icon_text a {line-height:56px;padding-left:56px;}
.size60 li.icon_text a {line-height:70px;padding-left:70px;}
ul.row li {float:left;list-style-type:none;}
li.icon_text a {background-position:left center;display:block}
li.text_only a {background-image:none !important;padding-left:0;}
li.iconOnly a span.head {display:none}
li.iconOnly a {display:block;margin:0 3px 3px 0; padding:0 !important;}
#follow.left li.iconOnly a,  #follow.right li.iconOnly a {display:block;margin:0 auto; padding:0 !important;    background-color:transparent;}
#follow.left ul.size16 li.follow{margin:0px auto !important}
.size16 li.iconOnly a {height:16px;width:16px;}
.size24 li.iconOnly a {height:24px;width:24px;}
.size32 li.iconOnly a {height:32px;width:32px;}
.size48 li.iconOnly a {height:48px ;width:48px;}
.size60 li.iconOnly a {height:60px ;width:60px;}
ul.socialwrap {list-style-type:none;margin:0; padding:0}
ul.socialwrap li {list-style-type:none;}
ul.followwrap {list-style-type:none;margin:0; padding:0}
ul.followrap li {list-style-type:none;}
div.clean {clear:left;}
/* adding theme support for default   */ 
.entry ul.socialwrap li:before, #sidebar ul li.share_links ul.socialwrap li:before, #sidebar ul li.follow_links ul.followwrap li:before, #content .entry ul.socialwrap li:before {content: "" !important;}
                        .entry ul.socialwrap li{padding:0;margin:0;}
                        .entry ul.socialwrap li a span {padding-left:9px;}
                        .entry ul.socialwrap {padding:0;margin-top:20px}
                        #follow ul {margin:0}
.art-post ul li, .art-post ol ul.socialwrap li
{
  background-image: none;
  padding-left: 0px;
}



/*  Fixes for default css styles  */

.table_outer {
	background:url(http://www.oscilloscope.net/films/assets/images/blog-content-bgr.jpg) 0 0 repeat-y #fff !important;
	}
	
	input.search_box{width:140px !important; height:18px !important; background:url(http://www.oscilloscope.net/films/assets/images/inputtext_bgr.jpg) 0 0 no-repeat !important; border:0 !important; padding:2px 5px !important;}


